<?php
/** @var $this \Zend\View\Renderer\PhpRenderer */

$this->headScript()
    ->appendFile('//cdnjs.cloudflare.com/ajax/libs/Detect.js/2.2.2/detect.min.js')
;

$this->headLink()
    ->appendStylesheet('/css/404.css');


$this->headTitle(_t('404 Not Found'));
?>

<div class="wrapp">
    <h1><?= _t('Страница не найдена') ?></h1>
    <p class="icon"></p>
    <p class="lead"><?= _t('Скорее всего, страница более недоступна или допущена опечатка при вводе адреса.') ?></p>
    <p style="text-align: center;"><a href="<?php echo $this->url('home', ['lang' => $this->lang]) ?>" class="link"><?= _t('Перейти на главную страницу') ?></a></p>
</div>


